/*******************************************************************************************/
/* DCVelocity.com Stylesheet - Printer Friendly Styles
	Created : 20090706
	Modified : 
	Location: /css/printerfriendly.css
*/
/*******************************************************************************************/


#print {
	margin: 0;
	padding: 0px 10px 10px 10px;
	text-align: left;
	}

#pfBanner {
	margin: 0 auto;
	width: 99%;
	padding: 5px 0px 5px 0px;
	margin-bottom: 15px;
	text-align: center;
	vertical-align: middle;
	/*min-height: 100px;*/
	background: #333;
}

.printHR {
	border: 0;
	color: #000;
	background-color: #000;
	height: 1px;
	}

div.printCopyright {
	width: 200px;
	float: right;
	margin: 6px 10px 6px 10px;
	padding-left: 4px;
	border-left: 1px solid #dedede;
	}

div.printCopyrightHeader {
	margin: 0;
	padding-bottom: 4px;
	border-bottom: 1px solid #dedede;
	font: 9pt/12pt Arial, verdana, sans-serif;
	text-transform: uppercase;
	}

div.printCopyrightBody {
	margin: 0;
	padding-top: 4px;
	font: 8pt/11pt Arial, verdana, sans-serif;
	line-height: 1.45em;
	}

#print .issueDate {
	font: 9pt/12pt Arial, Helvetica, sans-serif;
	color: #555;
	}

#print .articleCategory {
	font: bold 9pt/14pt Arial, Helvetica, sans-serif;
	color: #039;
	text-transform: uppercase;
	}

#print p, #print td, #print ul, #print li {
	font: 14px/16px Helvetica, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	color: #000;
	}

#print .subhead {
	font: bold 15px/18px Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	color: #000;
	}

#pfExtraContent {
	width: 200px;
	float: right;
	margin-top: 10px;
	}

#print .prFooter {
	font: 11px/14px Helvetica, Arial, Helvetica, sans-serif;
	color: #666;
	}

/*******************************************************************************************/
/* Printer Friendly Article Sidebar Styles */
/*******************************************************************************************/


#print .articleSidebar {
	width: 250px;
	float: right;
	margin: 6px 0px 6px 6px;
	padding: 0;
	/*border: 1px solid #666;*/
	background-color: #eee;
	font: 11px/14px Arial, sans-serif;
	line-height: 1.4em;
	}

#print .articleSidebarBottom {
	margin: 6px 0px 6px 6px;
	padding: 0;
	border: 1px solid #666;
	background-color: #eee;
	font: 11px/14px Arial, sans-serif;
	line-height: 1.4em;
	}

#print .articleSidebarHeadline {
	padding: 6px;
	background-color: #dedede;
	font: bold 12px/16px Arial, sans-serif;
	color: #333;
	border-bottom: 2px solid #666;
	}

#print .articleSidebarCopy {
	margin:0;
	padding: 6px;
	font: 10px/14px Arial, sans-serif;
	line-height: 1.5em;
	}

#print .articleSidebarCopy p, #print .articleSidebarCopy td {
	font: 11px/14px Arial, sans-serif;
	line-height: 1.4em;
	}

#print .articleSidebarCopy p.source {
	font: 8px/12px Arial, sans-serif;
	}

#print .articleSidebarCopy li {
	list-style: square;
	font: 11px/14px Arial, sans-serif;
	}